namespace DragonVideoPlayer
{

    public enum DiscKind
    {
        Unknown,
        AudioCd,
        Dvd,
        BluRay
    }
    public static class DiscDetector
    {

        public static DiscKind DetectBySizeOnly(string isoPath)
        {
            long size = new FileInfo(isoPath).Length;
            long mb = size / (1024 * 1024);

            if (mb <= 900)
                return DiscKind.AudioCd;
            if (mb <= 9000)
                return DiscKind.Dvd;

            return DiscKind.BluRay;
        }
    }
}
